package com.tarena.oss.pricing.pojo;

import java.io.Serializable;

public class PricingCondDTO implements Serializable{
	private String name;
	private double lowerBaseFee;
	private double upperBaseFee;
	private double lowerRateFee;
	private double upperRateFee;
	
	public PricingCondDTO() {
		super();
	}
	public double getLowerBaseFee() {
		return lowerBaseFee;
	}
	public void setLowerBaseFee(double lowerBaseFee) {
		this.lowerBaseFee = lowerBaseFee;
	}
	public double getLowerRateFee() {
		return lowerRateFee;
	}
	public void setLowerRateFee(double lowerRateFee) {
		this.lowerRateFee = lowerRateFee;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public double getUpperBaseFee() {
		return upperBaseFee;
	}
	public void setUpperBaseFee(double upperBaseFee) {
		this.upperBaseFee = upperBaseFee;
	}
	public double getUpperRateFee() {
		return upperRateFee;
	}
	public void setUpperRateFee(double upperRateFee) {
		this.upperRateFee = upperRateFee;
	}
	
}
